
/* 首页-banner */
.md21334.md-home_banner{width: 100%;position: relative;}
.md21334.md-home_banner .a-swiper{width: 100%;}
.md21334.md-home_banner .a-item{width: 100%;position: relative;}
.md21334.md-home_banner .a-link{display: block;cursor: pointer; width: 100%;position: relative;}
.md21334.md-home_banner .a-media{width: 100%;position: relative;overflow: hidden;height: 100vh;}
.md21334.md-home_banner .a-media img{transition: all 3.5s linear;position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.md21334.md-home_banner .a-media video{transition: all 3.5s linear;position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.md21334.md-home_banner .a-text{position: absolute;bottom: .65rem;left: 50%;transform: translate(-50%,0); width: 16rem;max-width: 92%;}
.md21334.md-home_banner .a-titles{width: 100%;max-width:6rem;margin-bottom: .1rem;color: #fff;line-height: 1.1;font-weight: bold;}
.md21334.md-home_banner .a-intro{width: 100%;max-width:6rem;color: #fff;line-height: 1.27;}
.md21334.md-home_banner .a-textbox{width: 100%;margin-top: .3rem;color: #fff;line-height: 1.6;opacity: .5;}
.md21334.md-home_banner .a-more{margin-top: .3rem;transition: all ease .3s;display: inline-block;padding:0 .3rem;color: #ffffff;border: 1px solid #fff;line-height: .56rem;border-radius: .28rem;}
.md21334.md-home_banner .a-more:after{position: relative;right: 0; content: '';display: inline-block;vertical-align: middle;margin-left: .3rem;width: 1em;height: 1.5em;background-image: url('../images/a50.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21334.md-home_banner .a-more:hover {background-color: #007936;border: 1px solid #007936;}
/* .md21334.md-home_banner .a-titles,.md21334.md-home_banner .a-intro,.md21334.md-home_banner .a-more,.md21334.md-home_banner .a-textbox{opacity:0;transform:translate3d(0,80px,0);} */
.md21334.md-home_banner .a-more,.md21334.md-home_banner .a-textbox{opacity:0;transform:translate3d(0,80px,0);}
.md21334.md-home_banner .a-item.swiper-slide-active .a-titles{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md21334.md-home_banner .a-item.swiper-slide-active .a-textbox{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md21334.md-home_banner .a-item.swiper-slide-active .a-intro{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md21334.md-home_banner .a-item.swiper-slide-active .a-more{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md21334.md-home_banner .a-item.swiper-slide-active .a-titles{transition-delay: .5s;}
.md21334.md-home_banner .a-item.swiper-slide-active .a-intro{transition-delay: .7s;}
.md21334.md-home_banner .a-item.swiper-slide-active .a-textbox{transition-delay: .9s;}
.md21334.md-home_banner .a-item.swiper-slide-active .a-more{transition-delay: 1.2s;}
.md21334.md-home_banner .a-item.swiper-slide-active .a-media img{transform: scale(1.05);}
.md21334.md-home_banner .a-item.swiper-slide-active .a-media video{transform: scale(1.05);}

.md21334.md-home_banner .a-buttom{z-index: 28;position: absolute;bottom:.65rem;left: 50%;transform: translate(-50%,0);}
.md21334.md-home_banner .a-lt{font-size: 0;}
.md21334.md-home_banner .a-tabs{width: 100%;text-align: center;font-size: 0;white-space: nowrap;}
.md21334.md-home_banner #a_cv {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.md21334.md-home_banner .a-tab {display: inline-block;vertical-align: middle;margin-right: .1rem;}
.md21334.md-home_banner .a-in {display: block;cursor: pointer;position: relative;width: .26rem;height: .26rem;}
.md21334.md-home_banner .a-in:after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: .08rem;height: .08rem;border-radius: 50%;background-color: #fff;}
.md21334.md-home_banner .a-in #a_cv {display: block;}
.md21334.md-home_banner .a-rt{display: none;align-items: center;}
.md21334.md-home_banner .a-nub{color: #ffffff;line-height: 1.45;}
.md21334.md-home_banner .a-line{color: #ffffff;line-height: 1.45;}
.md21334.md-home_banner .a-line:after{content: '/';}
.md21334.md-home_banner .a-sum{color: #ffffff;line-height: 1.45;}

.md21334.md-home_banner .a-box{opacity: .5;position: relative;}
@keyframes banner1-2 { 
    0% { 
        bottom: 10vh;
        opacity: 1; 
        transform: scale(2);
    } 
    70% { 
         bottom: 10vh;
        opacity: 1;  
         transform: scale(2);
    } 
    100% { 
         bottom: 0;
        opacity: .5; 
        transform: scale(1);
    } 
}
.md21334.md-home_banner .a-box{animation: banner1-2 3s;transform-origin: bottom left;}
@media (max-width: 750px) {
    .md21334.md-home_banner .a-text{bottom: 1rem;}
    /* .md21334.md-home_banner .a-media{height: auto;padding-top: calc(960/1920*100%);} */
    /* .md21334.md-home_banner .a-titles,.md21334.md-home_banner .a-intro{opacity:0;transform:translate3d(0,80px,0);} */
    /* .md21334.md-home_banner .a-buttom{bottom: .15rem;} */
    /* .md21334.md-home_banner .a-more{margin-bottom: .15rem;} */
}

/* 首页-我们的服务 */
.md21335.md-home_services{overflow: hidden; width: 100%;padding: 1rem 0 .2rem;background-color: #f5f7f5;}
.md21335.md-home_services img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21335.md-home_services .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md21335.md-home_services .b-cont{width: 100%;position: relative;min-height: 7.1rem;}
.md21335.md-home_services .b-top{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 7.45rem;height: 7.1rem;display: flex;align-items: center;}
.md21335.md-home_services .b-bg{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.md21335.md-home_services .b-bg img{width: 100%;height: 100%;object-fit: contain;animation: b_ratate_360 5s linear infinite;}
.md21335.md-home_services .b-box{width: 100%;text-align: center;position: relative;z-index: 18;}
.md21335.md-home_services .b-titles{display: block;cursor: pointer;width: 100%;color: #222222;line-height: 1.17;}
.md21335.md-home_services .b-en{width: 100%;color: #222222;line-height: 1.5;}
.md21335.md-home_services .b-intro{width: 100%;max-width: 5rem;margin: 0 auto;margin-top: .3rem;color: #444444;line-height: 1.8;}  
@keyframes b_ratate_360 {
    0%{transform: rotate(0deg);}
    100%{transform: rotate(360deg);}
}
.md21335.md-home_services .b-bottom{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md21335.md-home_services .b-item{margin: .3rem 0;width: 50%;}
.md21335.md-home_services .b-link{position: relative;z-index: 8;display: flex;align-items: center;justify-content: space-between;padding: .15rem .7rem;border-radius: .4rem;width: 100%;max-width: 4.8rem;height: 100%;min-height: 1.92rem;background-image: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0.75) 50%, rgba(255, 255, 255, 0.5) 100%);box-shadow: 0px 0px 0px .1rem rgba(255, 255, 255, 0.1);}
.md21335.md-home_services .b-total_link{position: absolute;top: 0;left: 0;display: block;cursor: pointer;width: 100%;height: 100%;z-index: 1;opacity: 0;}
.md21335.md-home_services .b-img{width: 1.3rem;position: relative;}
.md21335.md-home_services .b-img1{opacity: 1;width: 100%;}
.md21335.md-home_services .b-img1 img{width: 100%;} 
.md21335.md-home_services .b-img2{opacity: 0;visibility: hidden;z-index: -1; position: absolute;top: 0;left: 0;}
.md21335.md-home_services .b-img_bgbox{opacity: 0;position: absolute;top: 0;left:0;  width: 100%;z-index: 8;padding-top: calc(160/160*100%);}
.md21335.md-home_services .b-img_bg{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-size: 100% auto;background-position: 0 0; background-position: center center;}
.md21335.md-home_services .b-text{width: calc(100% - 1.4rem);}
.md21335.md-home_services .b-name{width: 100%;margin-bottom: .05rem;color: #007936;font-weight: bold;line-height: 1.4;}
.md21335.md-home_services .b-tr{width: 100%;}
.md21335.md-home_services .b-td{display: block;cursor: pointer;position: relative;z-index: 8; color: #666666;line-height: 1.75;}
.md21335.md-home_services .b-td:hover{color: #007936;}  
.md21335.md-home_services .b-link.active .b-img1{opacity: 0;}
.md21335.md-home_services .b-link.active .b-img_bgbox{opacity: 1;} 
.md21335.md-home_services .b-link.hide .b-img1{opacity: 1;}
.md21335.md-home_services .b-link.hide .b-img_bgbox{opacity: 0;} 
.md21335.md-home_services  .b-swiper{width: 100%;} 

@media (min-width: 750px) {  
   .md21335.md-home_services .b-item:nth-child(2n + 1) .b-link{flex-direction: row-reverse;}
   .md21335.md-home_services .b-item:nth-child(2n + 1) .b-td:hover:before{content: '';position: absolute;top: .75em;left: -.5em;width: .25em;height: .25em;border-radius: 50%;background-color: #007936;}
   .md21335.md-home_services .b-item:nth-child(2n){display: flex;justify-content: flex-end;text-align: right;}
   .md21335.md-home_services .b-item:nth-child(2n) .b-td:hover:before{content: '';position: absolute;top: .75em;right: -.5em;width: .25em;height: .25em;border-radius: 50%;background-color: #007936;}

   .md21335.md-home_services .b-item:nth-child(6n + 1){padding-left: 1rem;}
   .md21335.md-home_services .b-item:nth-child(6n + 2){padding-right: .5rem;}
   .md21335.md-home_services .b-item:nth-child(6n + 5){padding-left: 1rem;}
   .md21335.md-home_services .b-item:nth-child(6n + 6){padding-right: .5rem;}
}
@media (max-width: 750px) {
   .md21335.md-home_services .b-top{position: relative;top: 0;left: 0;width: 100%;transform: translate(0,0);}
   .md21335.md-home_services .b-item{width:40%;height: auto;padding: 0 .1rem;}  
   .md21335.md-home_services .b-link{max-width: 100%;height: 100%;padding: .3rem .2rem;display: block;}
   .md21335.md-home_services .b-text{width: 100%;padding-top: .15rem;} 
   .md21335.md-home_services .b-bottom{display: none;}
}
/* @media (max-width: 500px) {
   .md21335.md-home_services .b-item{width: 100%;}
   .md21335.md-home_services .b-link{max-width: 100%;padding: .3rem;}
} */

/* 首页-产品 */
.md21336.md-home_product{width: 100%;padding: .9rem 0 .5rem; background-color: #f5f7f5;}
.md21336.md-home_product img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21336.md-home_product .d-cont{width: 100%;position: relative;}
.md21336.md-home_product .d-top{position: relative;z-index: 2;position: absolute;top: 0;left: 0;width: 100%;text-align: right;padding: 0 1.6rem;} 
.md21336.md-home_product .d-top .d-prev{display: none;}
.md21336.md-home_product .d-top .d-next{display: none;}
.md21336.md-home_product .d-swiper2{display: inline-block;position: relative;z-index: 28;text-align: left;max-width: calc(912/1600*100%);}
.md21336.md-home_product .d-nav{width: auto;margin-right: .4rem;}
.md21336.md-home_product .d-nav:last-child{margin-right: 0;}
.md21336.md-home_product .d-classify{display: block;cursor: pointer;padding-bottom: .1rem;position: relative;color: #666666;line-height: 1.4;}
.md21336.md-home_product .d-classify:after{content: '';position: absolute;bottom: 0;left: 50%;transform: translate(-50%,0);width: 0;transition: all ease .3s;height: .09rem;background-image: url('../images/a43.png');background-size: auto 100%;background-position: center center;background-repeat: no-repeat;}
.md21336.md-home_product .d-nav.active .d-classify{color: #007936;}
.md21336.md-home_product .d-nav.active .d-classify:after{width:.21rem;}
.md21336.md-home_product .d-bottom{width: 100%;padding-top: .85rem;position: relative;}
/* .md21336.md-home_product .d-bottom:before{content: '';position: absolute;top: 0;left: 0;width: calc(960/1920*100%);height: 100%;background-color: #ebf0eb;border-radius: 0px .4rem 0px 0px;} */
.md21336.md-home_product .d-item{width: 100%;}
.md21336.md-home_product .d-link{display: flex;flex-wrap: wrap;flex-direction: row-reverse;width: 100%;cursor: pointer;}
.md21336.md-home_product .d-left{display: flex;align-items: center;align-content: center;flex-wrap: wrap;position: relative;z-index: 2;flex: 1;padding: 0 1.2rem 0 1.6rem;}
.md21336.md-home_product .d-name{width: 100%;margin-bottom: .3rem;color: #222222;font-weight: bold;line-height: 1.27;}
.md21336.md-home_product .d-intro{width: 100%;max-width: 28em;margin-bottom: .8rem;color: #222222;line-height: 1.88;}
.md21336.md-home_product .d-more{position: relative;z-index: 18;transition: all ease .3s;display: inline-block;padding:0 .3rem;color: #007936;border: 1px solid #007936;line-height: .56rem;border-radius: .28rem;}
.md21336.md-home_product .d-more:after{position: relative;right: 0; content: '';display: inline-block;vertical-align: middle;margin-left: .3rem;width: 1em;height: 1.5em;background-image: url('../images/a50-b.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21336.md-home_product .d-more:hover {color: #fff;background-color: #007936;} 
.md21336.md-home_product .d-more:hover:after{background-image: url('../images/a50.png');}
.md21336.md-home_product .d-right{display: flex;align-items: center;position: relative;z-index: 2;width: calc(1072/1920*100%);padding-right: 1.6rem;}
.md21336.md-home_product .d-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(636/912*100%);}
.md21336.md-home_product .d-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21336.md-home_product .d-link:hover .d-img img{transform: scale(1.05);}
.md21336.md-home_product .d-right .d-prev{pointer-events:all !important; top: 0;left: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16.png') 18 32, pointer;;}
.md21336.md-home_product .d-right .d-next{pointer-events:all !important;transform: rotate(-180deg);top: 0;right: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-b.png') 18 32, pointer;;}


body.d_hax_hide.d_hide{height: 100vh;overflow: hidden;}
@media (max-width: 900px) {
   .d-left{padding: 0 .5rem;}
}
@media (min-width: 751px) {
   .md21336.md-home_product .d-left .d-prev{pointer-events:all !important; top: 0;left: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-c.png') 18 32, pointer;;}
   .md21336.md-home_product .d-left .d-next{pointer-events:all !important;transform: rotate(-180deg);top: 0;right: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-d.png') 18 32, pointer;;}

}
@media (max-width: 750px) {
  .md21336.md-home_product .d-top{position: relative;text-align: center;padding: 0 4%;margin-bottom: .3rem;}
  .md21336.md-home_product .d-swiper2{width: auto;max-width: 100%;}
  .md21336.md-home_product .d-bottom{padding: 0 4%;}
  .md21336.md-home_product .d-bottom:before{display: none;}
  .md21336.md-home_product .d-left{display: block; flex: none;width: 100%;padding: 0;} 
  .md21336.md-home_product .d-right{width: 100%;margin-bottom: .3rem;padding-right: 0;} 
  .md21336.md-home_product .d-buttom{position: relative;width: .6rem;height: .5rem;margin-top: .3rem;}
  .md21336.md-home_product .d-left .d-prev{left: 0;margin-top: -.25rem;width: .1rem;height: .5rem;background-image: url('../images/a51.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
  .md21336.md-home_product .d-left .d-prev:hover{background-image: url('../images/a51-b.png');}
  .md21336.md-home_product .d-left .d-next{right: 0;margin-top: -.25rem;width: .1rem;height: .5rem;background-image: url('../images/a52.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
  .md21336.md-home_product .d-left .d-next:hover{background-image: url('../images/a52-b.png');}

  .md21336.md-home_product .d-top{padding: 0 calc(.25rem + 4%);}
  .md21336.md-home_product .d-top .d-prev{display: block;left: 4%;top: 0;margin-top: 0;width: .1rem;height: calc(100% - .1rem);background-image: url('../images/a51.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
  .md21336.md-home_product .d-top .d-prev:hover{background-image: url('../images/a51-b.png');}
  .md21336.md-home_product .d-top .d-next{display: block;right: 4%;top: 0;margin-top: 0;width: .1rem;height: calc(100% - .1rem);background-image: url('../images/a52.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
  .md21336.md-home_product .d-top .d-next:hover{background-image: url('../images/a52-b.png');}
}

/* 首页-案例中心 */
.md21337.md-home_case{width: 100%;background-color: #f5f7f5;}
.md21337.md-home_case img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21337.md-home_case .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21337.md-home_case .e-top{width: 100%;padding: .6rem 0 .55rem;text-align: center;}
.md21337.md-home_case .e-titles{width: 100%;color: #222222;font-weight: bold;line-height: 1.17;}
.md21337.md-home_case .e-en{width: 100%;color: #222222;line-height: 1.5;}
.md21337.md-home_case .e-bottom{width: 100%;position: relative;}
.md21337.md-home_case .e-swiper{width: 100%;}
.md21337.md-home_case .e-item{display: block;width: 100%;}
.md21337.md-home_case .e-link{display: block;cursor: pointer;position: relative;width: 100%;}
.md21337.md-home_case .e-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(950/1920*100%);}
.md21337.md-home_case .e-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21337.md-home_case .e-text{z-index: 18;position: absolute;bottom: 1.1rem;left: 50%;transform: translate(-50%,0);width: 16rem;max-width: 92%;display: flex;align-items: flex-end;flex-wrap: wrap;}
.md21337.md-home_case .e-lt{flex: 1;padding-right: .5rem;}
.md21337.md-home_case .e-namebox{display: flex;align-items: center;flex-wrap: wrap; margin-bottom: .1rem;width: 100%;}
.md21337.md-home_case .e-icon{width: .4rem;margin-right: .1rem;}
.md21337.md-home_case .e-icon img{width: 100%;}
.md21337.md-home_case .e-name{width: 100%;margin-top: .1rem; color: #ffffff;font-weight: bold;line-height: 1.27;}
.md21337.md-home_case .e-intro{width: 100%;color: rgba(255,255,255,.7);}
.md21337.md-home_case .e-rt{font-size: 0;margin-bottom: .05rem;}
.md21337.md-home_case .e-more{transition: all ease .3s;display: inline-block;padding:0 .3rem;color: #ffffff;border: 1px solid #fff;line-height: .56rem;border-radius: .28rem;}
.md21337.md-home_case .e-more:after{position: relative;right: 0; content: '';display: inline-block;vertical-align: middle;margin-left: .3rem;width: 1em;height: 1.5em;background-image: url('../images/a50.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21337.md-home_case .e-more:hover {background-color: #007936;border: 1px solid #007936;} 
.md21337.md-home_case .e-prev{pointer-events:all !important; top: 0;left: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16.png') 9 16, pointer;}
.md21337.md-home_case .e-next{pointer-events:all !important;transform: rotate(-180deg);top: 0;right: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-b.png') 9 16, pointer;}

/* .md21337.md-home_case .e-prev{left: 1.6rem;margin-top: -.25rem;width: .18rem;height: .5rem;background-image: url('../images/a16.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21337.md-home_case .e-prev.swiper-button-disabled{display: none;}
.md21337.md-home_case .e-next{transform: rotate(-180deg);right: 1.6rem;margin-top: -.25rem;width: .18rem;height: .5rem;background-image: url('../images/a16.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21337.md-home_case .e-next.swiper-button-disabled{display: none;} */


.md21337.md-home_case .e-lt,.md21337.md-home_case .e-rt{opacity:0;transform:translate3d(0,80px,0);}
.md21337.md-home_case .e-item.swiper-slide-active .e-lt{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md21337.md-home_case .e-item.swiper-slide-active .e-rt{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
.md21337.md-home_case .e-item.swiper-slide-active .e-lt{transition-delay: .5s;}
.md21337.md-home_case .e-item.swiper-slide-active .e-rt{transition-delay: .8s;}

@media (max-width: 750px) {
   /* .md21337.md-home_case .e-prev{left: .05rem;}
   .md21337.md-home_case .e-next{right: .05rem;} */
   .md21337.md-home_case .e-text{bottom: .3rem;}
   .md21337.md-home_case .e-lt{width: 100%;flex: none;padding-right: 0;margin-bottom: .3rem;}
   .md21337.md-home_case .e-rt{width: 100%;}
   .md21337.md-home_case .e-img{padding-top: calc(468/750*100%);}
}

/* 首页-3大理由 */
.md21338.md-home_reason{width: 100%;padding: 1.1rem 0 .5rem;background-color: #f5f7f5;}
.md21338.md-home_reason img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21338.md-home_reason .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21338.md-home_reason .g-top{width: 100%;padding-bottom: .55rem;}
.md21338.md-home_reason .g-titles{width: 100%;color: #222222;line-height: 1.17;font-weight: bold;}
.md21338.md-home_reason .g-en{width: 100%;color: #222222;line-height: 1.5;}
.md21338.md-home_reason .g-bottom{width: 100%;position: relative;}
.md21338.md-home_reason .g-navbox{position: absolute;top: 0;left: 0;width: 100%;}
.md21338.md-home_reason .g-swiper2box{width: 16rem;max-width: 92%;margin: 0 auto;text-align: right;}
.md21338.md-home_reason .g-swiper2{display: inline-block;position: relative;z-index: 28;text-align: left; width: calc(487/1600*100%);}
.md21338.md-home_reason .g-nav{width: auto;min-height: .7rem;margin-right: .35rem;}
.md21338.md-home_reason .g-nav:after{opacity: 0;transition: all ease .3s;content: '';position: absolute;bottom: 0;left: 50%;transform: translate(-50%,0);border-bottom: .1rem solid #fff;border-left: .1rem solid transparent;border-right: .1rem solid transparent;}
.md21338.md-home_reason .g-nav:last-child{margin-right: 0;}
.md21338.md-home_reason .g-classifybox{display: flex;align-items: center;cursor: pointer;}
.md21338.md-home_reason .g-icon{display: block;margin-right: .15rem;}
.md21338.md-home_reason .g-icon1{display: block;}
.md21338.md-home_reason .g-icon1 img{height: 1em;}
.md21338.md-home_reason .g-icon2{display: none;}
.md21338.md-home_reason .g-icon2 img{height: 1em;}
.md21338.md-home_reason .g-classify{color: #666666;line-height: 1.4;}
.md21338.md-home_reason .g-nav.active .g-icon1{display: none;}
.md21338.md-home_reason .g-nav.active .g-icon2{display: block;}
.md21338.md-home_reason .g-nav.active .g-classify{color: #222222;}
.md21338.md-home_reason .g-nav.active:after{opacity: 1;}

.md21338.md-home_reason .g-swiper{width: 100%;}
.md21338.md-home_reason .g-item{width: 100%;}
.md21338.md-home_reason .g-link{display: flex;flex-wrap: wrap;justify-content: space-between;width: 16rem;max-width: 92%;margin: 0 auto;}
.md21338.md-home_reason .g-left{width: calc(1060/1600*100%);}
.md21338.md-home_reason .g-img{width: 100%;height: 100%;position: relative;overflow: hidden;padding-top: calc(587/1060*100%);background-color: #ffffff;overflow: hidden;}
.md21338.md-home_reason .g-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21338.md-home_reason .g-right{width: calc(487/1600*100%);padding-top: .7rem;}
.md21338.md-home_reason .g-box{position: relative; display: flex;align-content: center;flex-wrap: wrap;padding: .15rem .7rem;width: 100%;min-height: 100%;background-color: #ffffff;border-radius: .4rem;}
.md21338.md-home_reason .g-b{width: 100%;padding-bottom: .25rem;border-bottom: 1px solid #f3f3f3;}
.md21338.md-home_reason .g-name{width: 100%;color: #222222;font-weight: bold;line-height: 1.27;}
.md21338.md-home_reason .g-intro{width: 100%;margin-top: .15rem;color: #666666;line-height: 1.88;}
.md21338.md-home_reason .g-textbox{width: 100%;padding-top: .1rem;color: #000000;line-height: 1.44;}
.md21338.md-home_reason .g-textbox *{line-height: inherit;}
.md21338.md-home_reason .g-textbox p{margin-top: .15rem;}
.md21338.md-home_reason .g-left .g-prev{pointer-events:all !important; top: 0;left: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16.png') 18 32, pointer;;}
.md21338.md-home_reason .g-left .g-next{pointer-events:all !important;transform: rotate(-180deg);top: 0;right: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-b.png') 18 32, pointer;;}


body.g_hax_hide.g_hide{height: 100vh;overflow: hidden;}
@media (min-width: 751px) {
    .md21338.md-home_reason .g-right .g-prev{pointer-events:all !important; top: 0;left: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-c.png') 18 32, pointer;;}
    .md21338.md-home_reason .g-right .g-next{pointer-events:all !important;transform: rotate(-180deg);top: 0;right: 0;margin-top: 0;width: 50%;height: 100%;background-size: 0 0;cursor: url('../images/a16-d.png') 18 32, pointer;;}
}
@media (max-width: 750px) {
    .md21338.md-home_reason .g-box{padding: .5rem .3rem;}
    .md21338.md-home_reason .g-nav:after{display: none;}
    .md21338.md-home_reason .g-swiper2box{text-align: center;}
    .md21338.md-home_reason .g-swiper2{width: auto;max-width: 100%;}
    .md21338.md-home_reason .g-left{width: 100%;margin-bottom: .3rem;margin-top: .7rem;}
    .md21338.md-home_reason .g-right{width: 100%;padding-top: 0;}
    .md21338.md-home_reason .g-buttom{position: relative;width: 100%;height: .5rem;margin-top: .3rem;}
    .md21338.md-home_reason .g-right .g-prev{left: auto;right: .4rem;margin-top: -.25rem;width: .1rem;height: .5rem;background-image: url('../images/a51.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
    .md21338.md-home_reason .g-right .g-prev:hover{background-image: url('../images/a51-b.png');}
    .md21338.md-home_reason .g-right .g-next{left: auto;right: 0;margin-top: -.25rem;width: .1rem;height: .5rem;background-image: url('../images/a52.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
    .md21338.md-home_reason .g-right .g-next:hover{background-image: url('../images/a52-b.png');}
}

/* 首页-关于我们 */ 
.md21339.md-home_about_us{width: 100%;padding: .65rem 0 .5rem; background-color: #f5f7f5;}
.md21339.md-home_about_us img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21339.md-home_about_us .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21339.md-home_about_us .i-cont{transition: transform 1s ease-out;transform-origin: top center;transform: scale(.8);will-change: transform; width: 100%;padding: .5rem 1.2rem;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;background-color: #196837;background-image: linear-gradient(90deg, #196837 0%, #4c9a41 100%);border-radius: .4rem;}
.md21339.md-home_about_us .i-left{flex: 1;padding-right: .45rem;}
.md21339.md-home_about_us .i-titles{width: 100%;color: #ffffff;font-weight: bold;line-height: 1.16;}
.md21339.md-home_about_us .i-en{width: 100%;color: #ffffff;line-height: 1.5;}
.md21339.md-home_about_us .i-intro{width: 100%;margin-top: .3rem;color: #ffffff;line-height: 1.88;}
.md21339.md-home_about_us .i-more{margin-top: .5rem;cursor: pointer;transition: all ease .3s;display: inline-block;padding:0 .3rem;color: #ffffff;border: 1px solid #fff;line-height: .56rem;border-radius: .28rem;}
.md21339.md-home_about_us .i-more:after{position: relative;right: 0; content: '';display: inline-block;vertical-align: middle;margin-left: .3rem;width: 1em;height: 1.5em;background-image: url('../images/a50.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21339.md-home_about_us .i-more:hover {background-color: #007936;border: 1px solid #007936;}  

.md21339.md-home_about_us .i-right{width: 8.97rem;}
.md21339.md-home_about_us .i-top{width: 100%;}
.md21339.md-home_about_us .i-bottom{width: 100%;text-align: right;padding-right: .6rem; padding-bottom: .4rem;}
.md21339.md-home_about_us .i-one{display: inline-block;vertical-align: top;text-align: center;padding: 0 .3rem .3rem;}
.md21339.md-home_about_us .i-box{width: 100%;}
.md21339.md-home_about_us .i-nub{display: inline;color: #ffffff;line-height: 1;font-weight: bold;}
.md21339.md-home_about_us .i-unit{display: inline;color: #ffffff;line-height: 1;}
.md21339.md-home_about_us .i-tip{width: 100%;padding-top: .12rem;color: #ffffff;line-height: 1.5;}

.md21339.md-home_about_us .ia-cont{width: 100%;}
.md21339.md-home_about_us .ia-scalebox{position: relative;width: 100%;padding-top: calc(464/897*100%);}
.md21339.md-home_about_us .ia-scale{position: absolute;top: 0;left: 0;width: 897px;height: 464px;transform-origin: left top;}
.md21339.md-home_about_us .ia-bg{width: 100%;}
.md21339.md-home_about_us .ia-bg img{width: 100%;}
.md21339.md-home_about_us .ia-item{position: absolute;opacity: 0;}
.md21339.md-home_about_us .ia-item:before{content: '';position: absolute;border: solid 1px #8eb698;}
.md21339.md-home_about_us .ia-circlebox{display: block;position: relative;width: 31px;height: 31px;}
.md21339.md-home_about_us .ia-circlebox:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;opacity: 1;transform: scale(0);background-color: rgba(255,255,255,.6);border-top: 1px solid #fff;}
.md21339.md-home_about_us .ia-circlebox:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;opacity: 1;transform: scale(0);background-color: rgba(255,255,255,.6);border-top: 1px solid #fff;}
.md21339.md-home_about_us .ia-circle{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 7px;height: 7px;border-radius: 50%;background-color: #e8f4e7;}
.md21339.md-home_about_us .ia-name{transition: all ease .3s;position: absolute;z-index: 18;white-space: nowrap;text-align: center;padding: 0 5px;color: #444444;font-size: 16px;min-width: 100px;line-height: 40px;background-color: #d0e8ce;border-radius: 20px;}
.md21339.md-home_about_us .ia-name:hover{color: #ffffff;background-color: #196837;}

.md21339.md-home_about_us .ia-item:nth-child(1){opacity: 1;top: 236px;left: 459px;}
.md21339.md-home_about_us .ia-item:nth-child(1):before{left: -295px;top: -38px;border-radius:0 0 0 10px;width: 310px;height: 53px;border-top: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(1) .ia-name{top: -77px;left: -340px;}
.md21339.md-home_about_us .ia-item:nth-child(2){opacity: 1;top: 229px;left: 490px;}
.md21339.md-home_about_us .ia-item:nth-child(2):before{left: -158px;top: -129px;border-radius:0 0 0 10px;width: 173px;height: 144px;border-top: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(2) .ia-name{top: -146px;left: -209px;} 
.md21339.md-home_about_us .ia-item:nth-child(3){opacity: 1;top: 207px;left: 438px;}
.md21339.md-home_about_us .ia-item:nth-child(3):before{left: -45px;top: -39px;border-radius:0 0 0 10px;width: 60px;height: 54px;border-top: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(3) .ia-name{top: -58px;left: -91px;} 
.md21339.md-home_about_us .ia-item:nth-child(4){opacity: 1;top: 216px;left: 506px;}
.md21339.md-home_about_us .ia-item:nth-child(4):before{left: -27px;top: -105px;border-radius:0 0 0 10px;width: 42px;height: 120px;border-top: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(4) .ia-name{top: -142px;left: -75px;} 
.md21339.md-home_about_us .ia-item:nth-child(5){opacity: 1;top: 187px;left: 497px;}
.md21339.md-home_about_us .ia-item:nth-child(5):before{right: -62px;top: -39px;border-radius:0 0 10px  0;width: 77px;height: 54px;border-top: none;border-left: none;}
.md21339.md-home_about_us .ia-item:nth-child(5) .ia-name{top: -78px;right: -111px;}
.md21339.md-home_about_us .ia-item:nth-child(6){opacity: 1;top: 210px;left: 544px;}
.md21339.md-home_about_us .ia-item:nth-child(6):before{right: -145px;top: -39px;border-radius:0 0 10px  0;width: 160px;height: 54px;border-top: none;border-left: none;}
.md21339.md-home_about_us .ia-item:nth-child(6) .ia-name{top: -78px;right: -194px;} 
.md21339.md-home_about_us .ia-item:nth-child(7){opacity: 1;top: 235px;left: 558px;}
.md21339.md-home_about_us .ia-item:nth-child(7):before{right: -268px;top: -51px;border-radius:0 0 10px  0;width: 283px;height: 66px;border-top: none;border-left: none;}
.md21339.md-home_about_us .ia-item:nth-child(7) .ia-name{top: -90px;right: -317px;}  
.md21339.md-home_about_us .ia-item:nth-child(8){opacity: 1;top: 249px;left: 457px;}
.md21339.md-home_about_us .ia-item:nth-child(8):before{left: -159px;bottom: -38px;border-radius: 10px 0 0   0;width: 174px;height: 53px;border-bottom: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(8) .ia-name{bottom:  -58px;left: -216px;} 
.md21339.md-home_about_us .ia-item:nth-child(9){opacity: 1;top: 254px;left: 484px;}
.md21339.md-home_about_us .ia-item:nth-child(9):before{left: -75px;bottom: -2px;border-radius: 10px 0 0   0;width: 90px;height: 17px;border-bottom: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(9) .ia-name{bottom:  -42px;left: -126px;} 
.md21339.md-home_about_us .ia-item:nth-child(10){opacity: 1;top: 271px;left: 494px;}
.md21339.md-home_about_us .ia-item:nth-child(10):before{left: -15px;bottom: -56px;border-radius: 10px 0 0   0;width: 30px;height: 71px;border-bottom: none;border-right: none;}
.md21339.md-home_about_us .ia-item:nth-child(10) .ia-name{bottom:  -75px;left: -66px;} 
.md21339.md-home_about_us .ia-item:nth-child(11){opacity: 1;top: 252px;left: 537px;}
.md21339.md-home_about_us .ia-item:nth-child(11):before{right: -75px;bottom: -45px;border-radius: 0 10px  0   0;width: 90px;height: 60px;border-bottom: none;border-left: none;}
.md21339.md-home_about_us .ia-item:nth-child(11) .ia-name{bottom:  -76px;right: -124px;} 

.ia-circlebox:before{animation: ia_scale 4s 1s infinite;}
.ia-circlebox:after{animation: ia_scale 4s 2s infinite;} 


@keyframes ia_scale {
  0%{
      opacity: 1; 
      transform: scale(0);
    } 
  100%{
      opacity: .2;
      transform: scale(1); 
  } 
}

@media (max-width: 750px) {
    .md21339.md-home_about_us .i-cont{padding: .5rem .3rem;}
    .md21339.md-home_about_us .i-left{flex: none;width: 100%;}
    .md21339.md-home_about_us .i-right{width: 100%;}
    .md21339.md-home_about_us .ia-name{font-size: 22px;}
    .md21339.md-home_about_us .i-bottom{padding-right: 0;text-align: center;}
}

/* 首页-新闻资讯 */
.md21340.md-home_news{width: 100%;padding: .65rem 0 1.2rem; background-color: #f5f7f5;}
.md21340.md-home_news img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21340.md-home_news .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21340.md-home_news .j-top{width: 100%;margin-bottom: .55rem;display: flex;align-items: flex-end;}
.md21340.md-home_news .j-lt{flex: 1;padding-right: .3rem;}
.md21340.md-home_news .j-titles{width: 100%;color: #222222;font-weight: bold;line-height: 1.17;}
.md21340.md-home_news .j-en{width: 100%;color: #222222;line-height: 1.5;}
.md21340.md-home_news .j-rt{font-size: 0;}
.md21340.md-home_news .j-more{transition: all ease .3s;display: inline-block;cursor: pointer;margin-bottom: .05rem;padding:0 .3rem;color: #007936;border: 1px solid #007936;line-height: .56rem;border-radius: .28rem;}
.md21340.md-home_news .j-more:after{position: relative;right: 0; content: '';display: inline-block;vertical-align: middle;margin-left: .3rem;width: 1em;height: 1.5em;background-image: url('../images/a50-b.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21340.md-home_news .j-more:hover {color: #fff;background-color: #007936;} 
.md21340.md-home_news .j-more:hover:after{background-image: url('../images/a50.png');} 
.md21340.md-home_news .j-bottom{width: 100%;}
.md21340.md-home_news .j-swiper{width: 100%;position: relative;}
.md21340.md-home_news .j-item{display: block;width: 23.57%;margin-right: 1.9%;}
.md21340.md-home_news .j-item:last-child{margin-right: 0;}
.md21340.md-home_news .j-link{display: block;cursor: pointer;position: relative;width: 100%;overflow: hidden;}
.md21340.md-home_news .j-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(385/513*100%);}
.md21340.md-home_news .j-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21340.md-home_news .j-img:after{opacity: 0;transition: all ease .3s;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;}
.md21340.md-home_news .j-text{opacity: 1;transition: all ease .3s;position: absolute;bottom: 0;left: 0;width: 100%;padding: 0 .55rem;background-color: rgba(0,0,0,.6);}
.md21340.md-home_news .j-text .j-name{width: 100%;color: #ffffff;line-height: .8rem;}
.md21340.md-home_news .j-sub{opacity: 0;transition: all ease .3s;position: absolute;top: 50%;left: 0;transform: translate(0,-50%);width: 100%;padding: 0 .55rem;max-height: 100%;overflow: auto;}
.md21340.md-home_news .j-sub .j-name{width: 100%;margin-bottom: .1rem;color: #ffffff;line-height: 1.5;}
.md21340.md-home_news .j-sub .j-intro{width: 100%;margin-bottom: .3rem;color: rgba(255,255,255,.7);line-height: 1.75;}
.md21340.md-home_news .j-sub .j-time{width: 100%;color: #ffffff;line-height: 1.6;}
.md21340.md-home_news .j-sub .j-time img{height: .875em;margin-right: .06rem;}
.md21340.md-home_news .j-link:hover .j-img img{transform: scale(1.05);}
.md21340.md-home_news .j-link:hover .j-img:after{	opacity: 0.6;}
.md21340.md-home_news .j-link:hover .j-text{opacity: 0;}
.md21340.md-home_news .j-link:hover .j-sub{opacity: 1;} 
.md21340.md-home_news .j-tabs{display: none;width: 100%;text-align: center;font-size: 0;margin-top: .4rem;}
.md21340.md-home_news #j_cv {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.md21340.md-home_news .j-tab {display: inline-block;vertical-align: middle;margin: 0 .05rem;}
.md21340.md-home_news .j-in {display: block;cursor: pointer;position: relative;width: .26rem;height: .26rem;}
.md21340.md-home_news .j-in:after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: .08rem;height: .08rem;border-radius: 50%;background-color: #999999;}
.md21340.md-home_news .j-in #j_cv {display: block;}
.md21340.md-home_news .j-tab.active .j-in:after{background-color: #007936;} 
.md21340.md-home_news.show .j-tabs{display: block;}
@media (max-width: 750px) {
    .md21340.md-home_news .j-item{width: calc(50% - .15rem);margin-right: .3rem;}
}
@media (max-width: 500px) {
    .md21340.md-home_news .j-item{width: 80%;}
}
